<component name="libraryTable">
  <library name="Maven: com.amazonaws:aws-java-sdk-workspaces:1.11.79">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/com/amazonaws/aws-java-sdk-workspaces/1.11.79/aws-java-sdk-workspaces-1.11.79.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/com/amazonaws/aws-java-sdk-workspaces/1.11.79/aws-java-sdk-workspaces-1.11.79-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/com/amazonaws/aws-java-sdk-workspaces/1.11.79/aws-java-sdk-workspaces-1.11.79-sources.jar!/" />
    </SOURCES>
  </library>
</component>